<?php
////////////////////////////////////////////////////////////////////////////////
//																									   //
//					   MG2/kh_mod ADMIN LANGAUGE FILE:                             //
//							  http://www.minigal.de                                  //
//                                                                            //
//								      Spanish                                         //
//                                                                            //
//					TRANSLATED BY:Antonio Villanueva                           //
//					EMAIL: support@minigal.de                                      //
//                                                                            //
//					28. December 2013                                 //
//                                                                            //
//		You are welcome to translate this file into your own language, but      //
//		be sure to check the Addon directory if your langauge is already        //
//		supported (http://addons.minigal.de)                                    //
//                                                                            //
//		Submit translated/updated language files to support@minigal.de          //
//                                                                            //
//		HOW TO TRANSLATE THIS FILE:                                             //
//		Only edit the text to the right of the equal signs. Translate           //
//		this text to the language of your choice.                               //
//		It is recommended to keep the letter cases intact in the                //
//		finished translation. This will look the best.                          //
//                                                                            //
////////////////////////////////////////////////////////////////////////////////

// *** GENERALLY INFORMATION *** //
$mg2->charset					= "utf-8";
$mg2->activelang				= "sp_ES";
$mg2->lang['specialchars']	= "";

// *** GALLERY LANGUAGE STRINGS *** //
$mg2->lang['months']										= array("Ene","Feb","Mar","Abr","May","Jun","Jul","Ago","Sep","Oct","Nov","Dec"); // kh_mod 0.1.0 b3, add
$mg2->lang['wronglogin']								= "Clave incorrecta, inténtelo de nuevo";	// kh_mod 0.1.0 b3, add
$mg2->lang['gallery']									= "Galería";
$mg2->lang['of']											= "de";
$mg2->lang['by']											= "por";
$mg2->lang['from']										= "De";
$mg2->lang['first']										= "Primera";
$mg2->lang['prev']										= "Anterior";
$mg2->lang['next']										= "Siguiente";
$mg2->lang['last']										= "Última";
$mg2->lang['thumbs']										= "Miniaturas";
$mg2->lang['exif_info']									= "Información Exif";				// kh_mod 0.2.0, changed
$mg2->lang['model']										= "Modelo";
$mg2->lang['shutter']									= "Tiempo de exposición";					// kh_mod 0.1.0 rc1, changed
$mg2->lang['viewslideshow']							= "Ver presentación";
$mg2->lang['stopslideshow']							= "Detener presentación";
$mg2->lang['aperture']									= "Apertura";
$mg2->lang['flash']										= "Flash";
$mg2->lang['focallength']								= "Distancia focal";
$mg2->lang['mm']											= "mm";
$mg2->lang['exposurecomp']								= "Compensación de exposición";
$mg2->lang['original']									= "Original";
$mg2->lang['metering']									= "Medición";
$mg2->lang['iso']											= "ISO";
$mg2->lang['seconds']									= "s";
$mg2->lang['page']										= "Página";
$mg2->lang['all']											= "Todas";
$mg2->lang['fullsize']									= "Ver a tamaño grande";
$mg2->lang['addcomment']								= "Añadir comentario";
$mg2->lang['name']										= "Nombre";
$mg2->lang['email']										= "Email";
$mg2->lang['commentadded']								= "Comentario añadido";
$mg2->lang['commenterror']								= "ERROR: No se puede añadir el comentario";			// kh_mod 0.1.0, add
$mg2->lang['commentexists']							= "NOTICE: El comentario ya existe";		// kh_mod 0.1.0, changed
$mg2->lang['commentmissing']							= "ERROR: Todos los campos de comentario han de ser cubiertos";
$mg2->lang['emailerror']								= "ERROR: eMail incorrecto";		// kh_mod 0.1.0, add
$mg2->lang['enterpassword']							= "Introducir clave";
$mg2->lang['thissection']								= "Esta sección está protegida por contraseña";
$mg2->lang['comment']									= "Comentario";
$mg2->lang['comments']									= "Comentarios";
$mg2->lang['folderempty']								= "Carpeta vacia";						// kh_mod 0.3.0 moved here
$mg2->lang['viewgallery']								= "Ver galería";									// kh_mod 0.3.0 moved here
$mg2->lang['noimage']									= "La imagen solicitada no existe";	// kh_mod 0.3.0 moved here
$mg2->lang['image']										= "Imagen";											// kh_mod 0.3.0 moved here
$mg2->lang['images']										= "imagen(es)";										// kh_mod 0.3.0 moved here
$mg2->lang['logoff']										= "Cerrar sesión";											// kh_mod 0.3.0 moved here

// added in kh_mod 0.1.0, in 0.3.0 moved here
$mg2->lang['requestfolder']							= "La carpeta solicitada";
$mg2->lang['notexists']									= " no se ha encontrado";
$mg2->lang['damaged']									= " está dañada";
$mg2->lang['logout']										= "Cerrar sesión (en todas las carpetas)";
$mg2->lang['logoutok']									= "Sesión cerrada correctamente";

// added in kh_mod 0.2.0
$mg2->lang['filenotreadable']							= "ERROR: Archivo no legible";
$mg2->lang['make']										= "Cámara";
$mg2->lang['software']									= "Software";
$mg2->lang['datetime']									= "Editado";
$mg2->lang['colorspace']								= "Espacio de color";
$mg2->lang['photographer']								= "Fotógrafo";
$mg2->lang['captcha']									= "Charcode (Imagen)";						// Code for image captcha

// added in kh_mod 0.3.0
$mg2->lang['nocomments']								= "Sin comentarios";
$mg2->lang['clicks']										= "Clicks";
$mg2->lang['categories']								= "Categorías";
$mg2->lang['thumbsoverview']							= "Prueba de miniaturas";
$mg2->lang['hintcommentadded']						= "Mostrar tras aprobación del administrador";
$mg2->lang['captchaerror']								= "ERROR: respuesta incorrecta al Capcha";
$mg2->lang['checklisterror']							= "Comment checrrecta al Capchak: Negative, no permission!";
$mg2->lang['countlocked']								= "Contador bloqueado";
$mg2->lang['adminmode']									= "Modo Admin";

// added in kh_mod 0.3.1
$mg2->lang['DateTimeOriginal']						= "Fecha de exposición";

// added in kh_mod 0.4.0
$mg2->lang['playvideo']									= 'Reproducir video';
$mg2->lang['reload_captcha']							= "Recargar captcha";
$mg2->lang['keywords']									= "Palabras clave";

// added in kh_mod 0.4.0 b4
$mg2->lang['search']										= "Buscar:";
$mg2->lang['pause']										= "Pausa";
$mg2->lang['continue']									= "Continuar";
$mg2->lang['playagain']									= 'Reproducir de nuevo';
$mg2->lang['allowedtags']								= "Permitir HTML tags:";
$mg2->lang['close']										= "Cerrar";
$mg2->lang['mediumsize']								= "Ver tamaño por defecto";
$mg2->lang['rating']										= "Rating";
$mg2->lang['votes']										= "Votos";

// kh_mod 0.4.0 b4, moved from 'en_US.admin.php'
$mg2->lang['navigation']								= "Navegación";

// added in kh_mod 0.4.0 rc1
$mg2->lang['requestkeyword']							= "La palabra clave solicitada";
$mg2->lang['loadpicture']								= "Cargar imagen ...";
$mg2->lang['download']									= "Descargar";

// kh_mod 0.4.0 final, moved from 'en_US.admin.php'
$mg2->lang['ok']											= "OK";
?>